Subject: European Media
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 07:42:00 -0700 (PDT)

Rick

I understand from Ann that you are looking put some subscriptions in place 
for European publications to help you  keep abreast of what's going on over 
here.  I'm preparing a full list of all the English-speaking trade journals 
for your perusal, but in the meantime I thought I'd make a few suggestion of 
how we can help you with this task.

1.  In my view, some of the most accurate and insightful coverage comes from 
the FT Energy special publications unit.  They cover the whole of Europe 
through a number of different titles.  Enron Europe has an online group 
subscription to this series so I am arranging for you to receive a password 
so you can access this site.  Most of the publications come out twice a month.

2.  My group is responsible for media monitoring in Europe.   The material 
comes from a variety of sources and it is quite a challenge to process and 
distribute it effectively.   I suggest that we put you on the distribution 
list for all material that either specifically mentions Enron or that relates 
to regulatory matters in Europe.  

3.  We have a number of different PR companies working for us in our markets 
around Europe and they generally provide media monitoring as well but this is 
not normally translated into English unless there is something significant.  
I suggest that we include you in the circulation for those pieces.

 We also cover Japan, Australia and the Middle East from here.

Japan.   I guess Nick O'Day will send material to you direct.  We have a 
daily translation service of headlines and significant longer pieces from our 
PR agency in Tokyo.
Australia.  I will send you what we get, but things are fairly quiet there at 
present.  I know that Mark Schroeder was in dialogue with Paul Quilkey about 
the status of Government Affairs but I don't believe the issue was resolved.  
I would like to talk to you separately about this issue at some point, if you 
have a minute.
Middle East.  I am still trying to get on the circulation list for media 
coverage as we effect the transition from John Ambler's group.  I plan to 
talk to John about this when he surfaces from handling DPC issues next week.  
In my experience, the key publication for this area is MEED - the Middle East 
Energy Digest.

4.   I will send you a full list of English-speaking trades and highlight the 
ones which I think you will find most useful.   I believe quite a few of them 
are now available online.

Please let me know if I can help with anything else and perhaps we can get 
together for lunch on your next visit.

Jackie